@media (max-width:1790px) {
.benifit_sec .container{ max-width:1382px;}
.b_block{ max-width:314px;}
.b_block p{ font-size:18px; font-weight:100; line-height:23px;}
.b_block.b_block1{ max-width:600px;}
.b_block.b_block3{ bottom:28px;}
.welcome_sec p{ font-size:18px; font-weight:100; line-height:26px;}
}

@media (max-width:1439px) {
.prod_detail .price{ margin-right:16px;}
.wrapper{ background-size: cover;}
.welcome_sec{ padding-bottom:0px;}
.welcome_sec p{ font-size:18px; font-weight:100; line-height:26px;}
.benifit_sec{ padding-bottom:70px;}
.benifit_sec .container{ max-width:1170px;}
.benifit_sec figure{ max-width:555px; margin-bottom:100px;}
.b_block{ max-width:264px;}
.b_block h3{ font-size:20px; line-height:normal;}
.instagram_sec .middle_block h2{ font-size:42px; margin-bottom:30px;}
.instagram_sec .middle_block h2 small{ font-size:19px;}

}

@media (max-width:1200px) {
.container{ width:96%; margin:0 auto; padding:0;}
.prod_detail h2{ font-size:50px; line-height:48px;}
.prod_detail{ padding-left:30px;}
.prod_detail .price{ margin-bottom:10px;}
.welcome_sec h2 small{ margin-bottom:-8px;}
.welcome_sec h2{ font-size:50px; line-height:48px;}
.wrapper{ background-size:cover;}
.benifit_sec { padding-bottom:10px;}
.benifit_sec .container{ max-width:952px;}
.benifit_sec figure{ max-width:444px; margin-bottom:130px;}
.b_block{ max-width:234px; padding-top:10px;}
.b_block i{ width:80px; height:80px; background-size: 60% 60% !important;}
.b_block.b_block1{ margin-bottom:-30px;}
.b_block.b_block1 p{ min-height:inherit;}
.b_block.b_block1 i{ margin-left:-40px;}

.b_block.b_block2{ top:34%;}
.b_block.b_block3{ left:20px;}
.b_block.b_block4{ right:20px;}
.b_block.b_block5{ top:34%;}

.instagram_sec .middle_block h2{ font-size:40px; margin-bottom:30px;}
.instagram_sec .middle_block h2 small{ font-size:16px; margin-top:3px;}
.fresh_sec .fresh_block{ font-size:18px;}

.prod_slider_mini .slick-slide figure{ width:auto;}
.slick-slide{ padding:0 5px;}
}

/************ Main **************/
@media (max-width: 991px) {
.nav_sec{ padding:15px 0 20px 0; position:relative; background:#f3f1ef;  border-bottom:3px solid #c3150e;}
.nav_sec .navbar-brand{ width:400px;}
.top_links{ width:auto; float:right; margin-top:8px;}
.top_links li{ margin-right:15px; padding-right:15px;}
.md-w-100{ width:100% !important; padding:0 0 0 0;}
.navbar-light .navbar-toggler{ background:none; border:none; position:relative; right:0; top:8px; margin-left:20px;}
.navbar-toggler:focus,.navbar-toggler:active { outline: 0;}
.navbar-toggler span {display: block; background-color:#3a373a; height:3px; width:25px; margin-top:4px; margin-bottom:4px; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg);-o-transform: rotate(0deg);  transform: rotate(0deg); position: relative; left: 0;opacity: 1;}
.navbar-toggler span:nth-child(1),.navbar-toggler span:nth-child(3) { -webkit-transition: transform .35s ease-in-out; -moz-transition: transform .35s ease-in-out; -o-transition: transform .35s ease-in-out; transition: transform .35s ease-in-out;}
.navbar-toggler:not(.collapsed) span:nth-child(1) { position: absolute; left: 12px; top: 10px; -webkit-transform: rotate(135deg);  -moz-transform: rotate(135deg); -o-transform: rotate(135deg);transform: rotate(135deg); opacity: 0.9;}
.navbar-toggler:not(.collapsed) span:nth-child(2) {height: 12px; visibility: hidden; background-color: transparent;}
.navbar-toggler:not(.collapsed) span:nth-child(3) {position: absolute;left: 12px;top: 10px;-webkit-transform: rotate(-135deg);-moz-transform: rotate(-135deg); -o-transform: rotate(-135deg);transform: rotate(-135deg);opacity: 0.9;}  
.nav_sec .navbar-light .navbar-nav .nav-link{ margin:0; padding:8px 0; border-bottom:1px solid rgba(0,0,0,0.2);}
.wrapper{ padding:18px 0;}

.prod_detail h2{ font-size:45px;}
.prod_detail p{ margin-bottom:18px; font-size:16px; line-height:26px;}

.welcome_sec{ padding:0;}
.welcome_sec .detail{ padding-right:15px;}
.welcome_sec h2{ font-size:45px;}
.benifit_sec{ padding:3px 0;}
.b_block{ max-width:100% !important; position:relative !important; left:0 !important; right:0 !important; top:0 !important; bottom:0 !important; text-align:center !important; padding:0 !important; margin:0 0 30px 0!important;}
.b_block p{ transform:inherit !important; margin:0 !important;}
.b_block h3{ margin:0 0 10px 0 !important; padding:0 !important;}
.b_block i{ position:relative !important; left:0 !important; right:0 !important; top:0 !important; bottom:0 !important; text-align:center !important; margin-bottom:13px;}
.benifit_sec figure{ margin:30px auto;}
.b_block.b_block1 i{ margin-left:0;}
.instagram_sec .middle_block i{ font-size:40px; margin-bottom:15px;}
.instagram_sec .middle_block h2{ font-size:30px; margin-bottom:20px;}
.instagram_sec .middle_block h2 small{ font-size:14px; margin-top:4px;}
.instagram_sec .follow_btn{ padding:10px 20px; font-size:15px;}
.fresh_sec{ padding:30px 0;}
.fresh_sec .fresh_block i{ width:35px;}
.fresh_sec .fresh_block{ font-size:14px;}
.footer_detail{ padding:10px 0 0 0;}
.footer_detail .footer_logo{ margin:25px 0; text-align:center;}
ul.footer_social{ text-align:center;}
.copyright{ margin-top:20px; padding:20px 0;}
.copyright span{ margin:0 10px;}
ul.footer_link li{ margin-bottom:10px;}
.global_title{ font-size:40px; margin-bottom:35px;}

.b_block{ min-height:inherit;}
.b_block .panels{ display:block !important;}
.b_block .btn-slide{ cursor:default;}
}

@media (max-width: 767px) {
html { -webkit-text-size-adjust:none;}
.container{ width:93%; margin:0 auto; padding:0;}
.nav_sec .navbar-brand{ width:300px; }
.prod_slider{ padding-bottom:40px;}
.prod_detail{ padding: 0 0 0 0; text-align:center;}
.quantity_info{ display:block; margin:0 auto 15px auto;}
.prod_detail .add_link{ width:218px; display:block; margin:0 auto;}
.prod_detail .add_link i{ float:left;}
.welcome_sec{ background:none; text-align:center;}
.welcome_sec p{ text-align-last:left;}
.prod_detail h2{ font-size:27px; line-height:normal;}
.welcome_sec h2{ font-size:27px; line-height:normal;}
.welcome_sec h2 small{ margin:0;}
.welcome_sec .detail{ padding:0;}
.prod_detail p{ font-size:16px; font-weight:100; line-height:23px;}
.instagram_sec .left_block{ width:100%;}
.instagram_sec .middle_block{ width:100%; padding:20px 0 30px 0;}
.instagram_sec .right_block{ width:100%;}
.instagram_sec .d-flex{ display:block !important;}
.fresh_sec .fresh_block{ float:left;}
.copyright{ font-size:13px;}
.global_title{ font-size:35px;}

.nav_sec.inner_hd{ padding:10px 0;}
}


/************ iphone **************/
@media (max-width:600px) {
html { -webkit-text-size-adjust:none;}
.container{ width:91%;}
.nav_sec{ padding:10px 0;}
.nav_sec .navbar-brand{ width:140px; margin-top:0px;}
.md-w-100{ width:100% !important; padding:0 0 0 0;}
.navbar-light .navbar-toggler{ margin-left:10px;}
.top_links li{ margin-right:8px; padding-right:10px;}
.prod_detail .price{ margin-right:0; display:block; margin-bottom:15px;}
.prod_detail .rate span{ display:block; margin-left:0;}
}

